/*
 Theme Name:   Nicky Rising
 Theme URI:    http://sagon-phior.com/
 Description:  Custom Nicky Rising Child of Enfold Theme
 Author:       Russ Coon
 Author URI:   http://pielabmedia.com
 Template:     enfold
 Version:      0.1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nickyrising
*/
/*LESS VARIABLES and MIXINS*/
/* ---------------
	RESET
---------------*/
html {
  overflow-y: scroll;
  min-height: 100.01%;
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clear {
  clear: both;
}
/* Theme customization starts here
-------------------------------------------------------------- */
/* -------------------
	Setup 
--------------------*/
/* global box-sizing 
*,
*:after,
*:before {
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}*/
/* html element 62.5% font-size for REM use */
@font-face {
  font-family: 'la_cartebold';
  src: url('fonts/avp_-_lacarte-bold-webfont.eot');
  src: url('fonts/avp_-_lacarte-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/avp_-_lacarte-bold-webfont.woff2') format('woff2'), url('fonts/avp_-_lacarte-bold-webfont.woff') format('woff'), url('fonts/avp_-_lacarte-bold-webfont.ttf') format('truetype'), url('fonts/avp_-_lacarte-bold-webfont.svg#la_cartebold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'la_carteregular';
  src: url('fonts/avp_-_lacarte-webfont.eot');
  src: url('fonts/avp_-_lacarte-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/avp_-_lacarte-webfont.woff2') format('woff2'), url('fonts/avp_-_lacarte-webfont.woff') format('woff'), url('fonts/avp_-_lacarte-webfont.ttf') format('truetype'), url('fonts/avp_-_lacarte-webfont.svg#la_carteregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
  font-size: 100%;
}
/* clear */
.clear:before,
.clear:after {
  content: ' ';
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
img {
  max-width: 100%;
  vertical-align: bottom;
  height: auto;
}
a {
  color: #ee306f;
  text-decoration: none;
}
a:hover {
  color: #75787b;
}
a:focus {
  outline: 0;
}
a:hover,
a:active {
  outline: 0;
}
input:focus {
  outline: 0;
}
body {
  font: 100%/1.25 "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333333;
  font-weight: 400;
  line-height: 150%;
}
.left {
  float: left;
  margin: 0 20px 20px 0;
}
.right {
  float: right;
  margin: 0 0 20px 20px;
}
.rounded {
  -webkit-border-radius: 5px 5px 5px 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px 5px 5px 5px;
  -moz-background-clip: padding;
  border-radius: 5px 5px 5px 5px;
  background-clip: padding-box;
}
.box-shadow {
  -webkit-box-shadow: 0 1px 7px #666;
  -moz-box-shadow: 0 1px 7px #666;
  box-shadow: 0 1px 7px #666;
}
em {
  font-style: italic;
}
strong {
  font-weight: 700;
}
.hang {
  text-indent: -1em;
  margin-left: 1em;
}
.hang-right {
  text-align: right;
}
.hang-right:first-line {
  text-indent: -1em;
}
/*--------------------------------*\
    Scaffolding
\*------------------------------------*/
.html_stretched #wrap_all {
  background-color: transparent !important;
}
.main_color.container_wrap {
  background: transparent url('images/bg_wht35.png');
}
#main,
.main_color,
.alternate_color,
.header_color .header_bg,
.header_color .main_menu ul ul,
.header_color .main_menu .menu ul li a,
.header_color .pointer_arrow_wrap .pointer_arrow,
.header_color .avia_mega_div,
.header_color .av-subnav-menu > li ul,
.header_color .av-subnav-menu a {
  background-color: transparent !important;
}
.image-overlay,
.image-overlay-inside,
.image-overlay.overlay-type-extern {
  display: none !important;
}
.avia_transform a .image-overlay {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
#top #header .av-main-nav > li.current-menu-item > a .avia-menu-text {
  color: #ee306f !important;
}
.header_color .av-subnav-menu a:hover,
.header_color .main_menu ul:first-child > li a:hover,
.header_color .main_menu ul:first-child > li.current-menu-item > a,
.header_color .main_menu ul:first-child > li.current_page_item > a,
.header_color .main_menu ul:first-child > li.active-parent-item > a {
  color: #ee306f !important;
  font-weight: 400;
}
.header_color .sub_menu > ul > li > a,
.header_color .sub_menu > div > ul > li > a,
.header_color .main_menu ul:first-child > li > a,
#top .header_color .main_menu .menu ul .current_page_item > a,
#top .header_color .main_menu .menu ul .current-menu-item > a,
#top .header_color .sub_menu li ul a {
  color: #282828;
  font-weight: 400;
}
#top .alternate_color.title_container .main-title a {
  color: #282828;
  font-family: "la_cartebold", "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.5em;
  padding-top: 20px;
  margin-top: 40px;
  line-height: 1.75em;
}
#top .main_color .container .av-masonry-load-more,
#top .main_color .container .av-masonry-sort,
.main_color .container .av-masonry-entry .avia-arrow {
  background-color: transparent !important;
}
.main_color .av-masonry-pagination,
.main_color .av-masonry-pagination:hover {
  background-color: transparent !important;
}
.socket_color .meta-color,
.socket_color .sidebar,
.socket_color .sidebar a,
.socket_color .minor-meta,
.socket_color .minor-meta a,
.socket_color .text-sep,
.socket_color blockquote,
.socket_color .post_nav a,
.socket_color .comment-text,
.socket_color .side-container-inner,
.socket_color .news-time,
.socket_color .pagination a,
.socket_color .pagination span,
.socket_color .tweet-text.avatar_no .tweet-time,
#top .socket_color .extra-mini-title,
.socket_color .team-member-job-title,
.socket_color .team-social a,
.socket_color #js_sort_items a,
.grid-entry-excerpt,
.socket_color .avia-testimonial-subtitle,
.socket_color .commentmetadata a,
.socket_color .social_bookmarks a,
.socket_color .meta-heading > *,
.socket_color .slide-meta,
.socket_color .slide-meta a,
.socket_color .taglist,
.socket_color .taglist a,
.socket_color .phone-info,
.socket_color .phone-info a,
.socket_color .av-sort-by-term a,
.socket_color .av-magazine-time,
.socket_color .av-magazine .av-magazine-entry-icon,
.socket_color .av-catalogue-content,
.socket_color .wp-playlist-item-length {
  color: #000000 !important;
}
.social_bookmarks li a {
  font-size: 18px !important;
}
.social_bookmarks li:hover a {
  color: #ffffff !important;
}
.av-masonry-entry.av-masonry-item-loaded {
  opacity: 1 !important;
  visibility: visible !important;
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
  opacity: 1 !important;
}
.avia_textblock p {
  margin-bottom: 20px;
}
#top .main_color.container_wrap.fullsize {
  min-height: 700px;
}
#top .contactsm .social_bookmarks li {
  border-right-width: 0px !important;
}
/*
SLIDESHOW
*/
/*
SOCIAL MEDIA
*/
/*
FOOTER
*/
/*
	 MENUS and NAVIGATION
*/
#footer a {
  font-size: 11px;
  color: #000000 !important;
  text-transform: uppercase;
}
.sub_menu_socket {
  text-transform: uppercase;
}
.main_menu {
  text-transform: uppercase;
}
/*
TYPOGRAPHY
*/
/* 
HOME PAGE 
*/
/*
    RESPONSIVE
*/
.isMobile {
  display: none;
}
.isDesktop {
  display: block;
}
.isDesktop.hide {
  display: none;
}
.isTablet {
  display: none;
}
@media only screen and (max-width: 580px) {
  
}
@media only screen and (max-width: 780px) {
  
}
@media only screen and (min-width: 120px) and (max-width: 780px) {
  .isMobile {
    display: block;
  }
  .isMobile.hide {
    display: none;
  }
  span.isMobile {
    display: inline;
  }
  .isDesktop {
    display: none;
  }
  .isTablet {
    display: none;
  }
}
@media only screen and (min-width: 781px) and (max-width: 1060px) {
  .isMobile {
    display: none;
  }
  .isTablet {
    display: block;
  }
  .isDesktop {
    display: block;
  }
}
@media only screen and (min-width: 480px) and (max-width: 970px) {
  
}
@media only screen and (min-width: 660px) and (max-width: 1040px) {
  /*tablet portrait to fullsize min for home page
  		shrink nav and shift left column to content area
  	*/
}
@media only screen and (min-width: 660px) and (max-width: 820px) {
  
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  
}
@media only screen and (min-width: 1024px) {
  
}
@media only screen and (min-width: 1140px) {
  
}
@media only screen and (min-width: 1280px) {
  
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
  
}
/*--------------------------------*\
    PRINT
\*------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/*


.responsive-vimeo-container-wrapper {
  position: fixed;
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
  top: -1200px;
  z-index: 1200;
  background-color: #000000;
  background-image: url('../../../images/photo-video-loader.jpg');
  background-size: cover !important;
  background-repeat: none !important;
  background-position: center center !important;
}
.responsive-vimeo-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}
.responsive-vimeo-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.btnVideoCLose {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 5px;
  background-color: #000000;
  cursor: pointer;
  border-radius: 10px;
  opacity: .9;
  color: #ffffff;
}
*/